Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 26 Jun 2021 12:42:32 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I've been waiting for the delivery of my order since Thursday 24th June 2021. I already received the message that the items have been shipped. Kindly do the needful at the earliest

Please feel free to contact me at +971 55 603 8269  WhatsApp available in same number .
#9672539320 is the order number for your reference

Jumeirah Terrace Building ,3rd Floor. Office 314,
Opposite to Al Hudaiba Awards Building,
Dubai Jumeirah 1

...is the address I would like to get the order delivered

regards
Baburaj https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2769166